行く面積
メーンメニュー 行く
本文 行く

ニュース NEWS

製品情報 SPAMSNIPER/SPAMSNIPER AG OpenSSL脆弱性対応についてのご案内
2022-07-25
194
お客様各位



SPAMSNIPER/SPAMSNIPER AG OpenSSL脆弱性対応についてのご案内



2022年7月
株式会社JSecurity

 


拝啓 益々ご清栄のこととお慶び申し上げます。

弊社SPAMSNIPER/SPAMSNIPER AGをご利用いただきまして、誠にありがとうございます。



ご案内させて頂いているSPAMSNIPER/SPAMSNIPER AGについて、

Version4.5.2で使用していますOpenSSLの脆弱性が公表されております。(CVE-2022-2068、CVE-2022-2097)

SPAMSNIPER/SPAMSNIPER AGの動作処理には影響はございませんが、
OpenSSLのバージョンを最新にしておくことに弊社では意味があると考え
対応プログラムを発行することとなりました。




●バージョン4.5.2

・機能アップ:OpenSSLのバージョンを1.1.1qバージョンに変更




上記バージョンをご利用のお客様におきましては、ご対応していただくと幸甚です。

※上記バージョン以外のお客様は技術サポート窓口までお問い合わせください




現在ご利用のバージョンの確認方法:

1.管理画面に、スーパー管理者でログインを行ってください。

2.上メニュー「環境設定」を選択してください。

3.左メニュー「アップデート」を選択してください。

4.最上部に「現在パッケージバージョン」に表示されているバージョンがご利用バージョンとなります。







この件に関するお問合せ、ご相談は下記よりお願い致します。



【お問い合わせ先】

  〒105-5117東京都港区浜松町2-4-1 世界貿易センタービルディング南館 17階

  株式会社JSecurity

  TEL:03-4567-2825 FAX:03-4567-2824

E-Mail:jjs-tech@jsecurity.co.jp
 
 
 

次の投稿 前の投稿 リスト